$(function()
{
    $('#fileType').change(function()
    {
        $('#encode').parents('tr').toggle($(this).val() == 'csv');
        $('.form-actions .text-warning').toggle($(this).val() == 'csv');
    });
})
